1 Reply Latest reply: Jan 27, 2017 3:59 AM by Lauran van Hoek RSS

    Nprinting on demand pre-requisites

    sagar kharpude

      Hi,

       

      I wanted to install the Nprinting on demand on Qlikview server. Our Qlikview server version is 12. And i heard that QlikView Server 12 is not currently supported in this link.

       

      https://help.qlik.com/en-US/nprinting/17.2/Content/On-Demand/Install-Components.htm

       

      Can you please confirm the same or let me know the other alternatives.

       

      Thanks

      Sagar